:root {
  --font-family-2: cormorant-infant, sans-serif;
  --h2: 3rem;
  --h2-line-height: 1.15;
  --font-family-1: Inter, sans-serif;
  --paragraph-1: 1rem;
  --paragraph-1-line-height: 1.4;
  --color-4: black;
  --color-5: whitesmoke;
  --color-3: white;
  --size: 1rem;
  --line-height: 1;
  --color-2: #ec6158;
  --color-6: #898381;
  --paragraph-2: 1.25rem;
  --paragraph-2-line-height: 1.3;
  --color-7: #0000;
  --text-block-1: .75rem;
  --text-block-3: 1.5rem;
  --color-1: #b6b3b2;
  --text-block-2: .625rem;
  --text-block-2-line-height: 2.2;
  --h1: 4rem;
  --h1-line-height: 1;
  --text-block-1-line-height: 2;
  --text-block-3-line-height: 1.5;
}

h2 {
  font-family: var(--font-family-2);
  font-size: var(--h2);
  line-height: var(--h2-line-height);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
}

p {
  font-family: var(--font-family-1);
  font-size: var(--paragraph-1);
  line-height: var(--paragraph-1-line-height);
  margin-bottom: 0;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url("https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.images-grid {
  z-index: 200;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 26% 37% 37%;
  grid-auto-columns: 1fr;
  width: 100vw;
  height: 100vh;
  display: grid;
  position: relative;
}

.hero-col-1 {
  justify-content: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
}

.image {
  z-index: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.hero-col-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: 50% 50%;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  width: 100%;
  height: 100vh;
  display: grid;
  position: relative;
}

.image-wrap {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.hero-col-3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: 40% 60%;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  width: 100%;
  height: 100vh;
  display: grid;
  position: relative;
}

.hero-image-wrap {
  z-index: 300;
  width: 100vw;
  height: 100vh;
  position: absolute;
  inset: 0%;
  transform: none;
}

.div-block-2 {
  z-index: 1;
  background-image: linear-gradient(#000c, #0000 50%);
  justify-content: center;
  align-items: center;
  padding: 5rem 2rem;
  display: flex;
  position: absolute;
  inset: 0%;
}

.hero-section {
  z-index: 500;
  background-color: var(--color-4);
  width: 100vw;
  height: 100vh;
  position: relative;
  overflow: hidden;
}

.image-2 {
  width: 30rem;
}

.section {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  padding-top: 4rem;
  padding-bottom: 4rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.section.bottom-0 {
  z-index: 100;
  padding-bottom: 0;
}

.section.space-0-5 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
}

.section.space-0-5.overflow-hidden {
  overflow: hidden;
}

.section.overflow-hidden.bottom-8 {
  padding-bottom: 8rem;
}

.section.overflow-hidden.bottom-8.top-6 {
  padding-top: 6rem;
  padding-bottom: 10rem;
}

.section.space-4 {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
}

.section.space-4.bottom-0.top-6 {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  padding-top: 6rem;
}

.section.space-4.bottom-0.top-6.bg-color-5 {
  background-color: var(--color-5);
  background-color: var(--color-5);
}

.body {
  background-color: var(--color-3);
  font-family: var(--font-family-1);
  color: var(--color-4);
  font-size: var(--size);
  line-height: var(--line-height);
  --font-family-2: cormorant-infant, sans-serif;
  --h2: 3rem;
  --h2-line-height: 1.15;
  --font-family-1: Inter, sans-serif;
  --paragraph-1: 1rem;
  --paragraph-1-line-height: 1.4;
  --color-4: black;
  --color-5: whitesmoke;
  --color-3: white;
  --size: 1rem;
  --line-height: 1;
  --color-2: #ec6158;
  --color-6: #898381;
  --paragraph-2: 1.25rem;
  --paragraph-2-line-height: 1.3;
  --color-7: #0000;
  --text-block-1: .75rem;
  --text-block-3: 1.5rem;
  --color-1: #b6b3b2;
  --text-block-2: .625rem;
  --text-block-2-line-height: 2.2;
  --h1: 4rem;
  --h1-line-height: 1;
  --text-block-1-line-height: 2;
  --text-block-3-line-height: 1.5;
  font-weight: 400;
}

.container {
  z-index: 100;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 76rem;
  max-width: 100%;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
  position: relative;
}

.container._2-col {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  display: grid;
}

.container._2-col._40-60 {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  grid-template-columns: 40% 60%;
  max-width: 100%;
}

.container._2-col._35-65 {
  z-index: 50;
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  grid-template-columns: 35% 65%;
  max-width: 100%;
  margin-top: -4rem;
}

.container._2-col._35-65._2 {
  z-index: 200;
  z-index: 200;
  height: 20rem;
  margin-top: -4rem;
}

.container.horizontal {
  flex-flow: row;
}

.container.horizontal.space-0-5 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  align-items: stretch;
}

.container.horizontal.space-0-5.min-25 {
  min-height: 25rem;
}

.container.horizontal.strech {
  align-items: stretch;
}

.container.space-6 {
  height: 5rem;
}

.container.centered {
  justify-content: flex-start;
  align-items: center;
}

.container.centered.space-2 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
}

.container.centered.max-40 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  width: 40rem;
}

.container.centered.max-60 {
  width: 54rem;
}

.container.centered.max-60.form {
  margin-top: 4rem;
  margin-bottom: 6rem;
  display: flex;
}

.container.centered.max-45 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  width: 42rem;
}

.container._3-col {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center stretch;
  display: grid;
}

.top-patern {
  z-index: 0;
  background-image: url("https://cdn.prod.website-files.com/688e1d95b54b6b87e5ab84c2/688e1d95b54b6b87e5ab84e8_pattern.svg");
  background-position: 0 0;
  background-size: auto;
  width: 100%;
  height: 6rem;
  position: absolute;
  inset: 0% 0% auto;
}

.wrap-vertical {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 5rem;
  display: flex;
}

.h2 {
  color: var(--color-4);
}

.h2.color-2 {
  color: var(--color-2);
}

.h2.color-2.uppercase {
  font-family: var(--font-family-2);
  text-transform: uppercase;
  font-weight: 400;
}

.h2.color-2.centered {
  text-align: center;
}

.h2.color-2.max-20 {
  max-width: 20ch;
}

.div-block-3 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  min-height: 20rem;
  padding-bottom: 6rem;
  display: flex;
  position: relative;
}

.div-block-3.auto {
  justify-content: flex-start;
  align-items: flex-start;
}

.image-3 {
  aspect-ratio: 560 / 720;
  object-fit: cover;
  flex: 1;
  width: 100%;
  margin-top: 1rem;
}

.paragraph-1 {
  font-weight: 300;
}

.paragraph-1.max-90 {
  width: 100%;
  max-width: 30rem;
  font-weight: 300;
}

.paragraph-1.color-6 {
  color: var(--color-6);
}

.paragraph-1.color-6.centered {
  text-align: center;
}

.paragraph-1.color-6.centered.max {
  width: 50ch;
  max-width: 100%;
}

.image-4 {
  aspect-ratio: 409 / 604;
  object-fit: cover;
  width: 25rem;
  margin-bottom: 1rem;
}

.div-block-4 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.above-line {
  background-color: var(--color-2);
  width: 6rem;
  height: 1px;
}

.background-video, .image-5 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.div-block-3-2 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  padding-bottom: 4rem;
  padding-right: 4rem;
  display: flex;
}

.image-6 {
  width: 70%;
}

.image-6._50 {
  object-fit: cover;
  object-fit: cover;
}

.image-7 {
  object-fit: cover;
  object-position: 100% 50%;
  width: 33vw;
  max-width: none;
  height: 100%;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.div-block-7 {
  flex: 1;
  position: relative;
}

.image-8 {
  object-fit: cover;
  object-position: 100% 50%;
  width: 100vw;
  max-width: none;
  height: 100%;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.side-patern {
  z-index: 0;
  background-image: url("https://cdn.prod.website-files.com/688e1d95b54b6b87e5ab84c2/688e1d95b54b6b87e5ab84e8_pattern.svg");
  background-position: 0 0;
  background-size: auto;
  width: 10vw;
  min-width: 4rem;
  height: 100%;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.div-block-3-3 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-bottom: 6rem;
  padding-left: 4rem;
  padding-right: 0;
  display: flex;
}

.div-block-3-4 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  padding-top: 6rem;
  padding-bottom: 10rem;
  padding-right: 4rem;
  display: flex;
}

.image-10 {
  object-fit: cover;
  object-position: 50% 0%;
  width: 75%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.bottom-patern {
  z-index: 0;
  opacity: .5;
  background-image: url("https://cdn.prod.website-files.com/688e1d95b54b6b87e5ab84c2/688e1d95b54b6b87e5ab84e8_pattern.svg");
  background-position: 0 0;
  background-size: auto;
  width: 100%;
  height: 10rem;
  position: absolute;
  inset: auto 0% 6.5rem;
}

.div-block-3-5 {
  z-index: 200;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  width: 40%;
  padding-bottom: 0;
  padding-right: 4rem;
  display: flex;
  position: relative;
}

.swiper-image {
  width: 100%;
  height: 400px;
}

.swiper-image._22 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border-left: 1px solid var(--color-2);
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border-left: 1px solid var(--color-2);
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  height: 100%;
  padding: 1rem 2rem 1rem 1.5rem;
  font-weight: 300;
  display: flex;
  position: relative;
}

.div-block-9 {
  z-index: 100;
  flex: 1;
  width: 60%;
  position: relative;
}

.image-11 {
  width: 2rem;
  height: 2rem;
}

.paragraph-2 {
  font-size: var(--paragraph-2);
  line-height: var(--paragraph-2-line-height);
}

.paragraph-2.color-6 {
  font-family: var(--font-family-1);
  color: var(--color-6);
}

.paragraph-2.color-6.georgia {
  font-family: Georgia, Times, Times New Roman, serif;
  font-weight: 400;
}

.paragraph-2.centered {
  text-align: center;
}

.paragraph-2.centered.color-2 {
  color: var(--color-2);
}

.paragraph-2.centered.color-2.georgia {
  font-family: Georgia, Times, Times New Roman, serif;
}

.slide-nav {
  display: none;
}

.mask {
  width: 50%;
  height: 100%;
  overflow: visible;
}

.slider {
  z-index: 100;
  background-color: #0000;
  width: 50vw;
  min-height: 18rem;
}

.slider.oh {
  width: 100%;
}

.left-arrow {
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 2rem;
  margin-bottom: -5rem;
  margin-right: 4rem;
  display: flex;
  inset: auto 0% 0% auto;
}

.image-12 {
  width: 100%;
}

.right-arrow {
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 2rem;
  margin-bottom: -5rem;
  display: flex;
  inset: auto 0% 0% auto;
}

.section-3 {
  display: flex;
  overflow: hidden;
}

.div-block-10 {
  z-index: 110;
  background-color: var(--color-3);
  width: 100vw;
  height: 110%;
  position: absolute;
  inset: -5% 100% 0% auto;
}

.right-arrow-2 {
  justify-content: center;
  align-items: center;
  width: 4rem;
  margin-right: 1rem;
  display: flex;
}

.image-15 {
  width: 3.5rem;
}

.left-arrow-2 {
  justify-content: center;
  align-items: center;
  width: 4rem;
  margin-left: 1rem;
  display: flex;
}

.form-block {
  width: 100%;
  margin-top: 4rem;
  margin-bottom: 4rem;
}

.form {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.text-field {
  border-style: solid;
  border-width: 0 0 1px;
  border-color: black black var(--color-2);
  background-color: var(--color-7);
  width: 100%;
  color: var(--color-4);
  text-transform: uppercase;
  margin-bottom: 0;
  padding: .5rem .5rem .5rem 0;
}

.text-field:focus {
  border-bottom-color: var(--color-6);
}

.text-field::placeholder {
  color: var(--color-6);
  font-size: var(--text-block-1);
  font-weight: 300;
}

.text-field.area {
  min-height: 10rem;
}

.div-block-12 {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.checkbox {
  border: 1px solid var(--color-2);
  border-radius: 0;
  width: 1rem;
  height: 1rem;
  margin-left: -1.75rem;
}

.checkbox.w--redirected-checked {
  border-color: var(--color-2);
  background-color: var(--color-2);
}

.checkbox.w--redirected-focus {
  border-color: var(--color-2);
  box-shadow: 0 0 #0000;
}

.checkbox-field {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: var(--color-6);
  font-size: var(--text-block-1);
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.checkbox-label {
  margin-top: 3px;
  margin-bottom: 0;
}

.submit-button {
  height: 3.5rem;
  font-family: var(--font-family-2);
  color: var(--color-2);
  font-size: var(--text-block-3);
  text-transform: uppercase;
  background-color: #0000;
  background-image: url("https://cdn.prod.website-files.com/688e1d95b54b6b87e5ab84c2/688e1d95b54b6b87e5ab851a_Right%20arrow.svg");
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: 3rem;
  margin-left: auto;
  padding: .5rem 4rem .5rem 1rem;
  transition: all .2s;
}

.submit-button:hover {
  filter: contrast(500%) grayscale();
}

.div-block-13 {
  background-color: var(--color-1);
  flex: 1;
  height: .5px;
}

.div-block-14 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.image-16 {
  width: 9rem;
}

.div-block-15 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-2 {
  color: var(--color-6);
  font-size: var(--text-block-2);
  line-height: var(--text-block-2-line-height);
}

.text-block-2.centered {
  text-align: center;
}

.text-block-2.centered.link {
  color: var(--color-2);
  text-decoration: none;
  transition: all .2s;
}

.text-block-2.centered.link:hover {
  color: var(--color-4);
}

.text-block-2.centered.color-3 {
  color: var(--color-3);
}

.div-block-16 {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.div-block-16.opacity {
  opacity: 0;
  opacity: 0;
}

.div-block-17 {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-17 {
  width: 1.25rem;
  height: 1.25rem;
}

.image-18 {
  width: 3.5rem;
}

.text-span {
  font-weight: 700;
}

.div-block-18 {
  background-color: var(--color-2);
  justify-content: space-between;
  align-items: center;
  width: 100vw;
  padding: .5rem 1rem;
  display: flex;
}

.link-2 {
  color: var(--color-3);
}

.div-block-19 {
  grid-column-gap: 2.25rem;
  grid-row-gap: 2.25rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 100%;
  margin-bottom: 4rem;
  display: flex;
}

.navbar {
  z-index: 9000;
  background-color: var(--color-7);
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.brand {
  justify-content: center;
  align-items: center;
  padding: 1rem .5rem 0;
  display: flex;
}

.div-block-20 {
  z-index: 100000;
  flex-flow: row;
  justify-content: space-between;
  width: 100%;
  padding-bottom: 1rem;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
  position: relative;
}

.div-block-21 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  display: flex;
}

.image-19 {
  width: 3.875rem;
  height: 2.8175rem;
  margin-top: 1rem;
}

.div-block-22 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.link-3 {
  font-family: var(--font-family-2);
  color: var(--color-3);
  justify-content: center;
  align-items: center;
  margin-top: 1rem;
  text-decoration: none;
  display: flex;
}

.div-block-23 {
  background-color: var(--color-2);
  width: 1px;
}

.dropdown-toggle {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  height: 4rem;
  color: var(--color-3);
  font-size: var(--text-block-1);
  justify-content: center;
  align-items: center;
  padding: 2rem .5rem 1rem;
  font-weight: 400;
  display: flex;
}

.image-20 {
  width: 7rem;
  height: 2.8125rem;
}

.image-21 {
  width: .5rem;
  height: .5rem;
  margin-top: 3px;
}

.nav-white-bg {
  z-index: 9001;
  background-color: var(--color-3);
  perspective-origin: 0%;
  transform-origin: 0%;
  width: 0;
  position: absolute;
  inset: 0%;
}

.div-block-24 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.slide-nav-3 {
  justify-content: center;
  align-items: center;
  display: flex;
  bottom: -60px;
}

.mask-3 {
  width: 70%;
  height: 100%;
  overflow: visible;
}

.div-put {
  width: 100%;
  height: 100%;
  display: flex;
}

.blue {
  flex: none;
  width: 100%;
  height: 100%;
  position: relative;
}

.blue._4 {
  background-color: #6a6aff;
}

.blue._3 {
  background-color: #4f4fbf;
}

.blue._2 {
  background-color: #353580;
}

.slide-5 {
  height: 100%;
  margin-right: 0;
}

.image-22 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.div-put-2 {
  width: 100%;
  height: 100%;
  display: flex;
}

.blue-2 {
  flex: none;
  width: 100%;
  height: 100%;
  position: relative;
}

.blue-2._4 {
  background-color: #6a6aff;
}

.blue-2._3 {
  background-color: #4f4fbf;
}

.blue-2._2 {
  background-color: #353580;
}

.slider-4 {
  background-color: #0000;
  width: 100%;
  height: 35rem;
  max-height: 100vh;
  overflow: hidden;
}

.section-parallax {
  z-index: 0;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 30rem;
  min-height: 50vh;
  margin-top: -3rem;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.bg-image {
  z-index: 0;
  aspect-ratio: auto;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.bg-image.parallax-1 {
  perspective-origin: 0 75%;
  transform-origin: 0 75%;
  object-position: 50% 50%;
  object-position: 50% 50%;
  height: 130%;
  top: 0;
  bottom: auto;
}

.div-block-7-0 {
  flex: 1;
  position: relative;
}

.div-block-26 {
  width: 1rem;
  height: 1rem;
}

.dropdown-link {
  font-size: var(--text-block-1);
  justify-content: center;
  align-items: center;
  padding: .5rem .25rem;
  transition: all .2s;
  display: flex;
}

.dropdown-link:hover {
  color: var(--color-2);
}

.dropdown-list {
  background-color: var(--color-1);
}

.dropdown-list.w--open {
  background-color: var(--color-3);
  width: 100%;
}

.section-2-1-1 {
  z-index: 0;
  width: 100%;
  height: 42rem;
  margin-top: -3rem;
  position: relative;
}

.div-block-3-4-2 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  padding-top: 6rem;
  padding-bottom: 10rem;
  padding-right: 4rem;
  display: flex;
}

.div-block-3-4-2.left {
  justify-content: flex-start;
  align-items: flex-start;
}

.image-23 {
  width: 3.8rem;
}

.button {
  border: 1px solid var(--color-2);
  background-color: var(--color-7);
  font-family: var(--font-family-2);
  color: var(--color-2);
  text-align: center;
  text-transform: uppercase;
  font-size: 1.3rem;
}

.hide {
  display: none;
}

.code-embed {
  width: 100%;
  color: var(--color-4);
}

.hs-input {
  border: 1px solid var(--color-1);
  background-color: var(--color-3);
  width: 100%;
  height: 2.5rem;
  color: var(--color-4);
  font-size: var(--text-block-1);
  padding: .5rem 1rem;
}

.hs-input:hover {
  border-color: var(--color-2);
}

.hs-button {
  background-color: var(--color-2);
  height: 2.5rem;
  color: var(--color-3);
  font-size: var(--paragraph-1);
  text-align: center;
  text-transform: uppercase;
  border: 0 solid #000;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

.hs-button:hover {
  background-color: var(--color-6);
}

@media screen and (max-width: 991px) {
  .image-2 {
    width: 20rem;
  }

  .section {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .section.overflow-hidden.bottom-8 {
    padding-bottom: 6rem;
  }

  .section.overflow-hidden.bottom-8.top-6 {
    padding-top: 3rem;
    padding-bottom: 6rem;
  }

  .section.space-4.bottom-0 {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .section.space-4.bottom-0.top-6 {
    padding-top: 4rem;
  }

  .body {
    --font-family-2: cormorant-infant, sans-serif;
    --h2: 3rem;
    --h2-line-height: 1.15;
    --font-family-1: Inter, sans-serif;
    --paragraph-1: .9rem;
    --paragraph-1-line-height: 1.4;
    --color-4: black;
    --color-5: whitesmoke;
    --color-3: white;
    --size: 1rem;
    --line-height: 1;
    --color-2: #ec6158;
    --color-6: #898381;
    --paragraph-2: 1.1rem;
    --paragraph-2-line-height: 1.3;
    --color-7: #0000;
    --text-block-1: .7rem;
    --text-block-3: 1.3rem;
    --color-1: #b6b3b2;
    --text-block-2: .6rem;
    --text-block-2-line-height: 2.2;
    --h1: 3rem;
    --h1-line-height: 1;
    --text-block-1-line-height: 2;
    --text-block-3-line-height: 1.5;
  }

  .container._2-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    display: flex;
  }

  .container._2-col._35-65 {
    margin-top: 0;
  }

  .container._2-col._35-65._2 {
    height: auto;
    margin-top: 0;
  }

  .container.horizontal.space-0-5.min-25 {
    min-height: 20rem;
  }

  .container.horizontal.strech {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column;
  }

  .container.space-6 {
    height: 2rem;
  }

  .container.centered.max-60.form {
    margin-top: 2rem;
    margin-bottom: 4rem;
  }

  .top-patern {
    height: 4rem;
  }

  .wrap-vertical {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    padding-top: 2rem;
  }

  .h2.color-2 {
    order: -1;
  }

  .h2.color-2.max-20 {
    max-width: none;
  }

  .div-block-3 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    min-height: 20rem;
    padding-bottom: 0;
  }

  .div-block-3.tm-5 {
    order: 1;
  }

  .div-block-3.a2 {
    min-height: auto;
  }

  .image-3 {
    aspect-ratio: 3 / 2;
    order: 1;
    margin-top: .5rem;
  }

  .paragraph-1.max-90 {
    order: -1;
    max-width: none;
  }

  .image-4 {
    aspect-ratio: 3 / 2;
    order: 1;
    width: 100%;
    margin-top: .5rem;
  }

  .image-4.mo {
    aspect-ratio: 1;
    aspect-ratio: 1;
    width: 60%;
  }

  .div-block-4, .above-line {
    order: -1;
  }

  .section-2 {
    height: 75vw;
    margin-top: -2rem;
  }

  .image-5.w60 {
    aspect-ratio: 3 / 2;
    width: 50%;
    position: relative;
  }

  .image-5.v70 {
    aspect-ratio: 3 / 2;
    object-position: 100% 50%;
    position: relative;
  }

  .div-block-3-2 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    padding-bottom: 1.5rem;
  }

  .side-patern {
    width: 4rem;
  }

  .div-block-3-3 {
    padding-top: 1rem;
    padding-bottom: 0;
    padding-left: 0;
  }

  .div-block-3-3.tm1-1 {
    order: -1;
    padding-bottom: 1rem;
  }

  .div-block-3-4 {
    padding-top: 0;
    padding-bottom: 1rem;
  }

  .image-10 {
    object-position: 50% 0%;
  }

  .bottom-patern {
    height: 8rem;
  }

  .div-block-3-5 {
    width: 100%;
  }

  .swiper-image._22 {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .div-block-9 {
    width: 100%;
  }

  .mask {
    width: 40%;
  }

  .slider {
    width: 100vw;
    height: 15rem;
    min-height: auto;
    max-height: 15rem;
  }

  .slider.oh {
    width: 100%;
  }

  .left-arrow, .right-arrow {
    margin-bottom: -4rem;
  }

  .div-block-10 {
    display: none;
  }

  .slider-2 {
    height: 20rem;
  }

  .form {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .text-field.area {
    min-height: 8rem;
  }

  .text-area {
    min-height: 6rem;
  }

  .submit-button {
    width: 10rem;
    font-size: 1.3rem;
  }

  .div-block-19 {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .brand {
    padding-top: .5rem;
  }

  .div-block-20 {
    padding-bottom: .5rem;
  }

  .image-19, .link-3 {
    margin-top: .5rem;
  }

  .dropdown-toggle {
    padding-top: 1rem;
  }

  .image-20 {
    width: 6rem;
  }

  .image-21 {
    margin-top: 0;
  }

  .div-put-2 {
    height: 100%;
  }

  .slider-4 {
    height: 70vw;
  }

  .bg-image.parallax-1 {
    object-position: 20% 50%;
    object-position: 20% 50%;
    height: 100%;
  }

  .div-block-26 {
    width: 0;
    height: 0;
  }

  .section-2-1-1 {
    height: 75vw;
    margin-top: -2rem;
  }

  .div-block-3-4-2 {
    order: 1;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .image-23 {
    width: 3rem;
  }

  .button {
    font-size: 1rem;
  }
}

@media screen and (max-width: 767px) {
  .image {
    object-position: 65% 50%;
  }

  .image-2 {
    width: 18rem;
  }

  .section.space-0-5.overflow-hidden.bottom-0.mt2 {
    padding-top: 2rem;
  }

  .section.space-4.bottom-0 {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .section.space-4.bottom-0.top-6 {
    padding-top: 3rem;
  }

  .section.space-4.bottom-0.top-6.bg-color-5.padding-1 {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .body {
    --font-family-2: cormorant-infant, sans-serif;
    --h2: 2.4rem;
    --h2-line-height: 1.15;
    --font-family-1: Inter, sans-serif;
    --paragraph-1: .85rem;
    --paragraph-1-line-height: 1.4;
    --color-4: black;
    --color-5: whitesmoke;
    --color-3: white;
    --size: 1rem;
    --line-height: 1;
    --color-2: #ec6158;
    --color-6: #898381;
    --paragraph-2: 1rem;
    --paragraph-2-line-height: 1.3;
    --color-7: #0000;
    --text-block-1: .65rem;
    --text-block-3: 1.1rem;
    --color-1: #b6b3b2;
    --text-block-2: .6rem;
    --text-block-2-line-height: 2.2;
    --h1: 2.6rem;
    --h1-line-height: 1;
    --text-block-1-line-height: 2;
    --text-block-3-line-height: 1.5;
  }

  .container._2-col._35-65._2.m-1 {
    margin-top: -3rem;
  }

  .container.horizontal.space-0-5.min-25 {
    min-height: 60vw;
  }

  .container.space-6 {
    height: 1rem;
  }

  .container.centered.horizontal.space-2 {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .container.centered.max-60.form {
    margin-bottom: 2rem;
    padding-left: 0;
    padding-right: 0;
  }

  .container._3-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    display: flex;
  }

  .div-block-3 {
    aspect-ratio: 3 / 2;
  }

  .div-block-3.auto {
    aspect-ratio: auto;
  }

  .div-block-3.a2 {
    aspect-ratio: auto;
    min-height: auto;
  }

  .image-4.mo {
    width: 70%;
  }

  .section-2 {
    margin-top: -3rem;
  }

  .image-5 {
    aspect-ratio: 3 / 2;
  }

  .image-5.w60 {
    aspect-ratio: 3 / 2;
    aspect-ratio: 3 / 2;
    width: 65%;
    position: relative;
  }

  .image-6._50 {
    aspect-ratio: 3 / 2;
    aspect-ratio: 3 / 2;
    width: 60%;
  }

  .image-7 {
    width: 42vw;
  }

  .div-block-7 {
    aspect-ratio: 3 / 2;
  }

  .div-block-3-3.tm1, .div-block-3-3.tm1-1 {
    padding-top: 2rem;
  }

  .div-block-3-3.tm1, .div-block-3-3.tm1-1 {
    padding-top: 2rem;
  }

  .div-block-3-3.fis {
    order: -1;
    padding-bottom: 1.5rem;
  }

  .div-block-3-4 {
    padding-bottom: 0;
  }

  .image-10 {
    aspect-ratio: 4 / 3;
    object-position: 100% 0%;
    width: 85%;
    margin-left: 1rem;
    position: relative;
  }

  .div-block-3-5 {
    padding-right: 0;
  }

  .swiper-image {
    object-fit: cover;
    height: 70vw;
  }

  .swiper-image._22 {
    padding-left: 1rem;
    padding-right: 1.5rem;
  }

  .paragraph-2.centered.color-2 {
    color: var(--color-2);
  }

  .mask {
    width: 45%;
  }

  .slider {
    width: 100%;
  }

  .right-arrow-2 {
    margin-right: 0;
  }

  .image-15 {
    width: 3rem;
  }

  .left-arrow-2 {
    margin-left: 0;
  }

  .form-block {
    margin-top: 3rem;
  }

  .form {
    flex-flow: column;
    display: flex;
  }

  .text-field.area {
    min-height: 6rem;
  }

  .submit-button {
    background-size: 2.5rem;
    width: 9rem;
  }

  .image-16 {
    width: 8rem;
  }

  .brand {
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-21 {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .image-19 {
    width: 2.5rem;
  }

  .div-block-22 {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .dropdown-toggle {
    padding-right: .25rem;
  }

  .mask-3 {
    width: 100%;
  }

  .section-parallax {
    height: 75vw;
    min-height: auto;
  }

  .section-parallax._32 {
    height: 60vw;
  }

  .bg-image {
    object-position: 20% 50%;
  }

  .section-2-1-1 {
    margin-top: -4rem;
  }

  .div-block-3-4-2 {
    padding-bottom: 2rem;
  }
}

@media screen and (max-width: 479px) {
  .image {
    object-position: 55% 50%;
  }

  .image-2 {
    width: 15rem;
  }

  .body {
    --font-family-2: cormorant-infant, sans-serif;
    --h2: 2.4rem;
    --h2-line-height: 1.15;
    --font-family-1: Inter, sans-serif;
    --paragraph-1: .85rem;
    --paragraph-1-line-height: 1.4;
    --color-4: black;
    --color-5: whitesmoke;
    --color-3: white;
    --size: 1rem;
    --line-height: 1;
    --color-2: #ec6158;
    --color-6: #898381;
    --paragraph-2: 1rem;
    --paragraph-2-line-height: 1.3;
    --color-7: #0000;
    --text-block-1: .65rem;
    --text-block-3: 1rem;
    --color-1: #b6b3b2;
    --text-block-2: .6rem;
    --text-block-2-line-height: 2.2;
    --h1: 2.4rem;
    --h1-line-height: 1;
    --text-block-1-line-height: 2;
    --text-block-3-line-height: 1.5;
  }

  .container.centered.horizontal.space-2 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .div-block-3 {
    aspect-ratio: 1;
    min-height: auto;
  }

  .div-block-3.tm-5._22 {
    aspect-ratio: auto;
    aspect-ratio: auto;
    aspect-ratio: auto;
  }

  .image-4.mo {
    aspect-ratio: 2 / 2.5;
    aspect-ratio: 2 / 2.5;
  }

  .image-5 {
    aspect-ratio: 1;
    position: relative;
  }

  .image-5.v70 {
    aspect-ratio: 1;
    aspect-ratio: 1;
  }

  .div-block-3-3 {
    padding-top: 1.5rem;
  }

  .div-block-3-4 {
    padding-bottom: 1rem;
  }

  .image-10 {
    object-position: 100% 0%;
  }

  .swiper-image {
    height: 90vw;
  }

  .paragraph-2.color-6.georgia {
    font-family: Georgia, Times, Times New Roman, serif;
    font-weight: 400;
  }

  .mask {
    width: 85%;
  }

  .div-block-18 {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .image-19 {
    width: 2rem;
  }

  .div-block-22 {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .link-3, .div-block-23 {
    display: none;
  }

  .image-20 {
    width: 5.5rem;
  }

  .right-arrow-3 {
    display: none;
  }

  .slider-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .left-arrow-3 {
    display: none;
  }

  .slider-4 {
    height: 100vw;
    padding-left: 0;
    padding-right: 0;
  }

  .section-parallax {
    height: 100vw;
    min-height: auto;
  }

  .section-parallax._32 {
    margin-top: -4rem;
  }

  .bg-image {
    object-position: 20% 50%;
  }

  .bg-image.parallax-1 {
    object-position: 10% 50%;
    object-position: 10% 50%;
  }

  .section-2-1-1 {
    height: 100vw;
    margin-top: -5rem;
  }
}

#First-name.w-node-ba4a433d-954b-647b-2621-a499a1b89749-e5ab84bb, #Last-name.w-node-a4ce02e9-e01a-fab8-f715-89a8d238180d-e5ab84bb {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#Mobile-number.w-node-_96903c5c-513a-a645-18fc-9971db37f1d0-e5ab84bb, #EMAIL-ADRESS.w-node-_9a3200a2-0471-1409-71ff-a39a9ddcab5c-e5ab84bb, #COUNTRY-OF-RESIDENCY.w-node-_45d8befd-1516-8d83-2e0c-e5b10692dc68-e5ab84bb {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#SUBJECT.w-node-_4d671b7e-ab6f-5443-754c-1be99986d539-e5ab84bb, #MESSAGE.w-node-a44e82e8-6962-a04b-5661-51615bcebe1c-e5ab84bb {
  grid-area: span 1 / span 6 / span 1 / span 6;
}

#w-node-_4b81af35-4f6e-fa4c-6b26-db79d7dc782f-e5ab84bb {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-ba4a433d-954b-647b-2621-a499a1b8974d-e5ab84bb {
  grid-area: span 1 / span 2 / span 1 / span 2;
}
